@charset "utf-8";
/* CSS Document  font-family: 'Montserrat', sans-serif; font-family: 'Lato', sans-serif;*/
header{ width:100%; clear:both; background:#ffffff; float:left;}
.header-top{ background:#2c2c2c; overflow:hidden; clear:both; width:100%; padding:5px 0;}
.headerRow{ background:#f2f0ee }
.header-top ul{ margin:0; padding:0; float:right;}
.header-top ul li{ display:block; float:left; list-style:none; padding:0 0 0 5px;}
.header-top ul li span{ color:#fff; font-size:14px; font-weight:bold; text-transform:uppercase; display:block; padding:1px 0 0 0;}
.header-top ul li a{ display:block;}


.logo{ padding-top:10px; padding-bottom:10px; background:#f2f0ee }
.contact-number{ float:right; background:url(../img/call-icon.png) no-repeat 0 100%; float:right; padding:30px 0 0 40px;}
.contact-number h3{ font-size:16px; font-weight:bold; color:#2c2c2c; margin:0; padding:0; float:right;}
.contact-number h2{ font-size:26px; font-weight:bold; color:#0f9745; margin:0; padding:0; float:right; display:block; clear:both;}


.main-menu{ width:100%; clear:both; float:left;}
.navbar-default{ background:none; margin:20px 0 0; padding:0; border:none; border-radius:0;}
.navbar-header{ display:none;}
.navbar-nav > li > a{ font-size:12px; text-transform:uppercase; font-weight: 600;color:#3c424A;}

		.sub-menu{  width:auto; background:#fff; position:absolute; z-index:9999; margin:0; padding:0;}
			.navbar-nav > li  .sub-menu{      width:auto; background:#fff; position:absolute; z-index:9999; margin:0; padding:0;}
			.sub-menu li{ display:block; list-style:none;}
			.navbar-nav > li .sub-menu li a{color:#3c424A;padding:10px 25px; font-size:12px;display:block; text-decoration:none; text-transform:uppercase;}
			.navbar-nav > li .sub-menu li:hover a{ background:#3c424a; color:#fff;}
			 .sub-menu li{  background:url() no-repeat bottom center;}
.dropdown-submenu {     position: relative; }
.dropdown-submenu>.dropdown-menu {
    top: 0;     left: 100%; width:auto;  margin-top: -6px;     margin-left: -1px;}
	.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}
.dropdown-submenu>a:after {
    display: block;     content: " ";
    float: right;      width: 0;      height: 0;
    border-color: transparent; 
    border-style: solid;      border-width: 5px 0 5px 5px;      border-left-color: #000;
    margin-top: 5px;     margin-right: -10px;
}
.dropdown-submenu>.dropdown-menu >li  a{ 	background-color:#fff !important; color: #000 !important; }
.dropdown-submenu>.dropdown-menu li:hover a{ background:#3c424a !important; color:#fff !important;}
		
.carousel-caption {
    background: rgba(0, 0, 0, 0) url("../img/cap-title-bg.png") no-repeat scroll 0 23px;
    bottom: 50%;
}
.slider-area{ width:100%; clear:both; overflow:hidden;} 
.carousel-caption{ float:left; width:100%; text-align:left;}
.carousel-caption h3{font-family: 'Lato', sans-serif;  display:block; width:50%; color:#fff; font-size:36px; font-weight:bold; padding:15px 0 15px ;}
.carousel-caption p{ font-family: 'Lato', sans-serif;  color:#fff; font-size:24px;   padding:5px 0 15px 0;}

.findout{ display:block; background:url(../img/bun-bg.png) repeat top left; border:1px solid #fff; text-align:center; text-transform:uppercase; font-size:12px; color:#fff; width:150px; font-weight:400; padding:8px 0; text-decoration:none; margin:0 0 0 0; text-transform:uppercase;}
.findout:hover{ color:#fff; background:#0f9745; text-decoration:none;}

.content-area .container {background: #f2f0ee none repeat scroll 0 0;overflow: hidden;}
.Portals-box {display: block;margin: 0 auto;width: 200px;}
.portals-text {background: #444444 none repeat scroll 0 0;border-bottom: 10px solid #1e9a47;padding: 10px 15px;width:200px;}
.portals-text  img{ width:100%;}
.portals-text{ background:#444444; padding:10px 15px;}
.portals-text h1{ margin:10px 0; padding:0;}
.portals-text h1 a{ text-align:center; font-size:14px; font-weight:400; text-decoration:none; color:#fff; display:block; background: url(../img/line-bg.png) repeat-x left bottom; padding:0 0 10px;}
.portals-text h1 a:hover{ color:#0f9745;}
.portals-text a.moreinfo{ display:block; width:90px; padding:5px 0; text-align:center; font-size:12px; text-transform:uppercase; color:#9c9c9c; border:1px solid #9c9c9c; margin:20px auto 15px;}
.portals-text a.moreinfo:hover{ background:#0f9745; border:1px solid #0f9745; color:#fff; text-decoration:none;}

.portals-area{ width:90%; margin:0 auto; padding:50px 0; overflow:hidden;}
.welcometext{ text-align:center; width:73%; margin:35px auto;}
.welcometext h2{font-family: 'Lato', sans-serif; font-size:36px; color:#009443; margin:0 0 35px; padding:0; font-weight:400; display:block;}
.welcometext p{font-family: 'Lato', sans-serif; font-size:14px; color:#444; margin:20px 0 20px; padding:0; font-weight:normal;} 
.welcometext p a{ text-align:center; margin:55px auto 30px;}


footer{ font-family: 'Lato', sans-serif; width:100%; clear:both; overflow:hidden; background:#444444; padding:45px 0; margin-top:0;}
footer p{ margin:0;}
.foot-lt p{ font-size:12px; font-weight:400; color:#218544; background:url(../img/icon_mail.png) no-repeat 0 40%; padding:0 0 0 25px;}
.foot-rt p{ font-size:12px; font-weight:400; color:#fff; background:url(../img/icon_phone.png) no-repeat 0 40%; padding:0 0 0 25px; float:right;}
.foot-md p{ font-size:12px; font-weight:400; color:#fff; text-align:center; padding:0 0 0 ;}

.sub-page-banner{ width:100%; position:relative; overflow:hidden;}
.banner-cap{ position:absolute; top:34%; width:100%;  background: rgba(0, 0, 0, 0) url("../img/cap-title-bg.png") no-repeat scroll 0 27px;}
.banner-cap h3 {font-family: 'Lato', sans-serif;  color: #fff;display: block;font-size: 36px;font-weight: bold;padding: 25px 0 15px ; }

.leftside{   width:85%; padding:30px 0; margin:0 auto;}
.leftside h2,.leftside h1{ font-family: 'Lato', sans-serif;font-size:36px; color:#009443; margin:30px; padding:0; font-weight:400; font-weight:600; }
.leftside p{ font-family: 'Lato', sans-serif;font-size:14px; color:#444; margin:0; padding:0; font-weight:400; margin:0 0 30px 30px; padding:0; font-family: 'Lato', sans-serif;}

.rightside{ padding:100px 0 0;}
.rightbox{ border:1px solid #bbbbbb; overflow:hidden; margin:0 0 10px;}
.rightbox img{ width:100%;}

.left-box{ float:left; width:50%;}
.left-box img{ width:100%;}
.advertising_area{ width:50%; float:left; background:#1e9a47; padding:20px; text-align:center; min-height: 323px;}
.advertising_area h4{ color:#fff; margin:0; padding:0; text-transform:uppercase; font-weight:500; font-size:14px;}
.advertising_area h2{ color:#fff; margin:30px 0; padding:0; text-transform:uppercase; font-weight:600; font-size:28px;}
.advertising_area p{font-family: 'Lato', sans-serif; color:#fff; margin:40px 0 40px; padding:0; font-weight:400; font-size:14px; padding:0 45px;}
.advertising_area .findout{ margin:0 auto; background:#444444;}
.advertising_area .findout:hover{ margin:0 auto; background:#222;}

.gallery, .p_gallery{ margin:0; padding:0; box-sizing: border-box;}
.gallery li{display:block; width:30%; float:left; margin:0 20px 40px 0; box-sizing: border-box;}
.p_gallery li{ display:block; width:33.3%; float:left; padding:0px; box-sizing: border-box;}
.gallery li img, p._gallery li img{ width:100%; border:1px solid #fff; box-sizing: border-box;}
.gallery li img:hover, .p_gallery li img:hover  { border:1px solid #F00; box-sizing: border-box;}
.galleryCaption{font-family: 'Lato', sans-serif; font-size:16px; color:#009443; margin:15px 0 15px 0; padding:0;}
.gallery-con h2{font-family: 'Lato', sans-serif; font-size:36px; color:#009443; margin:35px 0 35px 0; padding:0; font-weight:400; display:block;}
.gallery-con  { text-align:center;}

.brochure li{ display:block; width:30%; float:left; margin:0 20px 40px 0; box-sizing: border-box;}
.brochure li img, p._brochure li img{ width:100%; border:1px solid #fff; box-sizing: border-box;}
.brochure li img:hover, .p_brochure li img:hover  { border:1px solid #F00; box-sizing: border-box;}
.brochureCaption{font-family: 'Lato', sans-serif; font-size:16px; color:#009443; margin:15px 0 15px 0; padding:0;}
.brochure-con h2{font-family: 'Lato', sans-serif; font-size:36px; color:#009443; margin:35px 0 35px 0; padding:0; font-weight:400; display:block;}
.brochure-con  { text-align:center;}

.prodTable h2, .prodTable h1{ font-family: 'Lato', sans-serif;font-size:36px; color:#009443; margin: 30px; padding:0; font-weight:400; font-weight:600; }
.prodTable table{ margin:0 0 50px 0; padding:0; width:100%;} 
.prodTable th{width:33%; padding-bottom:10px}
.prodTable td{width:66%; padding-bottom:10px}
.prodTableImg{margin-top:140px; }


@media screen and (max-width: 1280px)  {
.carousel-caption h3{ padding:0 !important; margin-bottom:20px!important; margin-top:50px !important }
.carousel-caption {
    background: rgba(0, 0, 0, 0) url("../img/cap-title-bg.png") no-repeat scroll 0 23px;
    bottom: 35%;
	max-width:800px;
}
}
@media screen and (max-width: 320px)  {
.carousel-indicators{ display:none;}
}

